<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="GI_KRNL">
<Description>GrafInfo Program Family Saved Query File - 1250</Description>
<Config name="GeoDatabaseLocate">
<Vars>
<Struct name="GDL">
<Var name="locateObject" type="int">-1</Var>
<Var name="useFence" type="int">0</Var>
<Var name="sqlCommand" type="char">SELECT * FROM Body</Var>
<Var name="entityNum" type="ui4">1055</Var>
<Var name="displayResult" type="int">-1</Var>
<Var name="coloredColumn" type="char">-1</Var>
<Var name="actObject" type="ui4">0</Var>
<Var name="selectOption" type="int">2</Var>
<Var name="notAttached" type="int">0</Var>
<Var name="actLayer" type="ui4">0</Var>
<Array name="zoomMode" type="ui2" dimension="[8]">
<Var name="0">1</Var>
<Var name="1">0</Var>
<Var name="2">0</Var>
<Var name="3">0</Var>
<Var name="4">0</Var>
<Var name="5">0</Var>
<Var name="6">0</Var>
<Var name="7">0</Var>
</Array>
<Array name="zoomFactor" type="ui2" dimension="[8]">
<Var name="0">120</Var>
<Var name="1">120</Var>
<Var name="2">120</Var>
<Var name="3">120</Var>
<Var name="4">120</Var>
<Var name="5">120</Var>
<Var name="6">120</Var>
<Var name="7">120</Var>
</Array>
<Array name="zoomMinSize" type="r8" dimension="[8]">
<Var name="0">50</Var>
<Var name="1">0.1</Var>
<Var name="2">0.1</Var>
<Var name="3">0.1</Var>
<Var name="4">0.1</Var>
<Var name="5">0.1</Var>
<Var name="6">0.1</Var>
<Var name="7">0.1</Var>
</Array>
<Var name="hiliteViewMask" type="ui2">255</Var>
<Var name="currentMode" type="ui2">3</Var>
<Var name="currentColor" type="ui2">4</Var>
<Var name="currentBackground" type="ui2">6</Var>
<Var name="currentWeight" type="ui2">128</Var>
<Var name="othersMode" type="ui2">3</Var>
<Var name="othersColor" type="ui2">2</Var>
<Var name="othersBackground" type="ui2">1</Var>
<Var name="othersWeight" type="ui2">128</Var>
<Var name="hiliteFactor" type="ui2">120</Var>
<Var name="hiliteMinSize" type="r8">2</Var>
<Var name="hiliteTurnOffFill" type="int">0</Var>
</Struct>
</Vars>
</Config>
</Header>
